## libclasslojure-clojure 0.7.1

=== debian/changelog ===
libclasslojure-clojure (0.7.1-4) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Move package to Clojure Team.
  * Update my email.
  * Fix doc generation warning.
  * Change Vcs-* links to salsa.

 -- Elana Hashman <ehashman@debian.org>  Mon, 26 Feb 2018 22:14:30 -0500

libclasslojure-clojure (0.7.1-3) unstable; urgency=medium

  * Remove jlibs file and build with maven_repo_helper.
  * Fix libclasslojure-clojure.* files (from libclasslojure.*)
  * Tweak VCS-Browser URL.

 -- Elana Hashman <debian@hashman.ca>  Sun, 14 May 2017 21:18:05 -0400

libclasslojure-clojure (0.7.1-2) unstable; urgency=medium

  * Add maven packaging.

 -- Elana Hashman <debian@hashman.ca>  Sat, 22 Apr 2017 15:13:33 -0400

libclasslojure-clojure (0.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #698693)

 -- Elana Hashman <debian@hashman.ca>  Tue, 28 Feb 2017 21:11:55 -0600
