=== debian/control ===
Source: libclasslojure-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/libclasslojure-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/libclasslojure-clojure
Homepage: https://github.com/flatland/classlojure

Package: libclasslojure-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: Advanced classloading for Clojure
 classlojure lets you easily create a classloader with an alternate classpath
 and evaluate clojure forms in it. This classloader can even use a different
 version of clojure than your primary classloader.
